body {
	font: 12px Arial,Verdana,Tahoma,san-serif;
	color: #5c5c5c;
	background: #e5e5e5 url(/image/bgr.jpg) no-repeat 50% 0;
}
	body.print {
		background: #fff;
	}
input, textarea {
	font-family: Arial, Verdana, Tahoma, san-serif;
	font-size: 13px;
	color: #98a3aa;
}
a {
	color: #0058a2;
}
	a.more {
		font-size: 14px;
		padding-right: 30px;
		background: url(/image/ar_more.gif) no-repeat 100% 5px;
	}
.clear {
	/*clear: both;*/
	overflow: hidden;
	width: 100%;
	float: none;
}
.clear_line {
	clear: both;
}
.dotted {
	border-bottom: 1px dotted;
}
.nomargin {
	margin: 0 !important;
}
.va1 {
	width: 100%;
	height: 100%;
	display: table;
}
.va2 {
	display: table-cell;
	vertical-align: middle;
}

#layout {
	width: 1000px;
	margin: 48px auto 0;
	position: relative;
}
	body.print #layout {
		margin-top: 0;
	}
#for_top_menu {
	padding: 10px 30px 10px 0;
	background: #c7c7c7;
	overflow: hidden;
}
#top_menu ul {
	float: left;
}
	#top_menu li {
		float: left;
		margin-left: 21px;
	}
	#top_menu a {
		font-size: 13px;
		color: #5c5c5c;
		text-transform: uppercase;
		text-decoration: none;
	}
		#top_menu a:hover, #top_menu .current a {
			color: #fff;
		}
#select_site {
	float: right;
}
	#select_site li {
		float: left;
		padding: 1px 5px;
	}
		#select_site li.active {
			background: #979797;
			color: #fff;
		}
	#select_site a {
		color: #5c5c5c;
		text-decoration: none;
	}

#header {
	height: 106px;
	padding: 0 30px;
	background: #fff;
	overflow: hidden;
}
	#header .right {
		float: right;
	}
	#header .phones {
		text-align: right;
		margin: 22px 0 7px;
	}
		#header .phones .code {
			font-size: 18px;
			position: relative;
			top: -2px;
		}
		#header .phones .number {
			font-size: 18px;
			line-height: 24px;
			position: relative;
			top: -2px;
		}
		#header .phones p {
			font-size: 11px;
			font-style: italic;
			position: relative;
		}
	#header .logo {
		float: left;
		margin: 17px 50px 0 0;
		width: 128px;
		height: 72px;
	}
		#header .logo a.ru, #header .logo span.ru {
			display: block;
			width: 100%;
			height: 100%;
			background: url(/image/logo.gif) no-repeat;
		}
			#header .logo a:hover {
				background-position: 0 100%;
			}
			#header .logo a.eng:hover {
				background-position: 0 -70px;
			}
		#header .logo a.eng, #header .logo span.eng {
			display: block;
			width: 100%;
			height: 70px;
			background: url(/image/logo_eng.gif) 0 0 no-repeat;
		}

	#header .slogan {
		margin-top: 32px;
		font-size: 18px;
		color: #0058a2;
	}
#header_title {
	height: 20px;
	padding: 0 30px;
	background: #0364a9 url(/image/main_title_bg.gif) repeat-x;
}
	#header_title span {
		display: block;
		width: 291px;
		height: 20px;
		background: #0364a9 url(/image/main_title.gif) no-repeat;
		text-indent: -3000px;
	}
		.en #header_title span {
			background-image: url(/image/main_title_en.gif);
		}

.search {
	overflow: hidden;
}
	#header .search {
		text-align: right;
	}
	 
	body.print .search {
		display: none;
	}
	.search .text {
		float: left;
		font-size: 14px;
		color: #9c9c9c;
		border: 0;
		width: 170px;
		height: 17px;
		padding: 3px 10px;
		background: url(/image/search_bgr.jpg) no-repeat;
	}
		.search .text.active {
			color: #5c5c5c;
		}
	.search .button {
		float: left;
		width: 23px;
		height: 23px;
		background: url(/image/search_but.gif) no-repeat;
		position: relative;
	}
		.search .button:hover {
			background-position: 0 100%;
		}
		.search .button input {
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			-moz-opacity: 0;
			opacity: 0;
			filter: alpha(opacity=0);
		}

#main {}
#showcase {
	position: relative;
	overflow: hidden; 
}
	#showcase .images {
		height: 359px;
		overflow: hidden;
	}
		#showcase .images li {
			width: 20%;
			height: 359px;
			position: absolute;
			z-index: 0;
			top: 0;
			overflow: hidden;
		}
		#showcase .images .va1 {
			height: 270px;
		}
		#showcase .images h2 {
			width: 400px;
			margin-left: 55px;
			font: 32px Verdana, Arial, Tahoma, san-serif;
			color: #fff;
		}
		
	#showcase h2 {
		font-size: 36px;
		margin-bottom: 7px;
		position: relative;
	}
		#showcase h2 span {
			position: absolute;
			left: -36px;
		}
	#showcase .titles {
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 2;
		overflow: hidden;
	}
		#showcase .titles li {
			float: left;
			width: 20%;
			background: url(/image/showcase_delimiter.png) 100% 0 repeat-y;
		}
		#showcase .titles a {
			display: block;
			height: 65px;
			padding: 12px;
			text-align: center;
			text-decoration: none;
			font-size: 16px;
			line-height: 20px;
			color: #5c5c5c;
			background: url(/image/showcase_bg_w.png);
			margin-right: 1px;
		}
			#showcase .titles a:hover {
				background: url(/image/showcase_bg_b.gif) repeat-x !important;
				color: #fff !important;
			}
			#showcase .titles li:first-child a {
			}
	#showcase .services {
		background: none;
	}
		#showcase .services a {
			background: url(/image/showcase_bg_services.gif) repeat-x;
			color: #c6c6c6;
			margin-right: 0;
		}
		#showcase .services span {
			display: block;
			width: 68px;
			height: 31px;
			margin: 10px auto;
			background: url(/image/services.png) no-repeat;
		}
			#showcase .services a:hover span {
				background-position: 0 100%;
			}

#main_info {
	position: relative;
	background: #fff url(/image/sh.gif) no-repeat;
}
	#main_info .columns {
		overflow: hidden;
		padding: 35px 30px;
	}
	/*#main_info .director {
		width: 83px;
		height: 121px;
		position: absolute;
		right: 0;
		bottom: 0;
		background: url(/image/director_isotop.jpg) no-repeat;
	}*/
	#main_info .connect {
		position: absolute;
		right: 105px;
		bottom: 15px;
		font-size: 36px;
		font-style: italic;
		color: #cfcfcf;
		text-decoration: none;
	}
		#main_info .connect:hover {
			text-decoration: underline;
		}
	#main_info .column {
		float: left;
		width: 260px;
		margin-right: 50px;
		position: relative;
	}
		#main_info .column.last {
			margin: 0 0 55px;
		}
	#main_info .image {
		position: relative;
		text-align: center;
		padding-bottom: 35px;
		margin-bottom: 15px;
	}
	#main_info .introduce {
		width: 125px;
		position: absolute;
		top: 0;
		left: 0;
		font-size: 17px;
		font-style: italic;
	}
	#main_info .description {
		padding-top: 5px;
		position: absolute;
		left: 0;
		bottom: 0;
		text-align: left;
		background: url(/image/grad_w.png);
	}
		#main_info .description h3 {
			margin-bottom: 3px;
			font-size: 18px;
			font-weight: bold;
			text-transform: uppercase;
			color: #0054a0;
		}
		#main_info .description p {
			font-size: 11px;
			line-height: 1.3em;
		}
		#main_info .description .announce  {
			font-size: 12px;
			margin-bottom: 3px;
			font-style: italic;
		}
	#main_info h2 {
		padding-bottom: 5px;
		margin-bottom: 20px;
		border-bottom: 6px solid #0058a2;
		font-size: 22px;
		color: #0058a2;
	}
		#main_info h2 a {
			text-decoration: none;
		}
	#main_info .about {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	#main_info .form_slider {
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 3;
		width: 326px;
	}
	#main_info .button {
		width: 188px;
		height: 34px;
		background: url(/image/main_form_but.png) no-repeat;
		cursor: pointer;
	}
		#main_info .open .button {
			background: url(/image/main_form_but_open.png) no-repeat;
		}
		#main_info .button:hover {
			background-position: 0 100%;
		}
		.en #main_info .button {
			width: 137px;
			background-image: url(/image/main_form_but_en.png);
		}
			.en #main_info .open .button {
				background-image: url(/image/main_form_but_open_en.png);
			}
	#main_info div.form {
		padding: 20px;
		background: url(/image/main_form_bg.png);
		font-size: 13px;
		color: #fff;
		display: none;
	}
		#main_info .form td {
			text-align: left;
		}
		#main_info .form input[type=text], #main_info .form textarea {
			color: #fff;
			border: 0;
		}
		#main_info .form input[type=text] {
			width: 155px;
			height: 14px;
			padding: 3px 10px;
			background: url(/image/main_form_input.png) no-repeat;
		}
		#main_info .form textarea {
			width: 262px;
			height: 85px;
			padding: 5px 10px;
			background: url(/image/main_form_textarea.png) no-repeat;
			resize: none;
		}
		#main_info .form input[type=submit] {
			width: 200px;
			height: 35px;
			background: url(/image/main_form_submit.png) no-repeat;
			text-indent: -3000px;
			border: 0;
		}
			#main_info .form input[type=submit]:hover {
				background-position: 0 100%;
			}
			.en #main_info .form input[type=submit] {
				width: 135px;
				background-image: url(/image/main_form_submit_en.png);
			}

#main_info h2{font-size: 18px;}
#main_info .column.last .tabs h2 {float: left; font-size: 18px; cursor: pointer; padding: 3px 7px 2px 7px}                        
#main_info .column.last .tabs h2.last {margin-left: 5px;}                        
#main_info .column.last {width: 290px;}
                    
.column.last .news_column{display:none;}                        
.column.last .announce_column{display:none;}                        
                        
.lent {}
	.lent dt {
		margin-bottom: 5px;
		font-size: 11px;
		color: #9c9c9c;
	}
	.lent dd {
		margin-bottom: 18px;
	}
		.lent dd a {
			text-decoration: none;
		}
			.lent dd a:hover {
				text-decoration: underline;
			}
.lent_list {}
	.lent_list dt {
		margin-bottom: 5px;
		font-size: 13px;
		color: #9c9c9c;
	}
	.lent_list dd {
		margin-bottom: 20px;
		font-size: 13px;
		line-height: 16px;
	}
		.lent_list dd p {
			margin-top: 7px;
		}

#header_image {
	height: 125px;
}

#container {
	overflow: hidden;
	background: #fff url(/image/sh.gif) no-repeat;
	padding: 20px 0 30px;
}
	body.print #container {
		padding: 30px 0 0;
	}

a.print, a.to_site {
	float: right;
	margin: 0 30px 25px;
	padding-left: 22px;
}
a.print {
	background: url(/image/print.gif) no-repeat 0 50%;
}
a.to_site {
	background: url(/image/to_site.gif) no-repeat 0 50%;
}
span.print_button {
	float: right;
	width: 113px;
	height: 27px;
	position: relative;
	top: -5px;
	background: url(/image/print_button.gif) no-repeat;
	cursor: pointer;
}
	span.print_button:hover {
		background-position: 0 100%;
	}
	.en span.print_button {
		width: 68px;
		background-image: url(/image/print_button_en.gif);
	}
@media print {
	a.to_site, span.print_button {
		display: none;
	}
}
#route {
	margin-bottom: 25px;
	overflow: hidden;
	padding-left: 30px;
}
	#route a {
		color: #9c9c9c;
	}
	#route .delimiter {
		padding: 0 5px;
		color: #0058a2;
	}

#left_column {
	float: left;
	width: 245px;
	margin-right: 60px;
}
	#left_column .menu {
		padding-bottom: 15px;
                overflow: hidden;
                
	}
		#left_column .menu h2 {
			padding: 7px 10px 7px 30px;
			margin-bottom: 15px;
			font-size: 18px;
			background-color: #f3f3f3;
		}
		#left_column .menu li {
			margin: 0 10px 10px 30px;
			font-size: 14px;
		}
		#left_column .menu a {
			text-decoration: none;
		}
                        
                        #left_column .menu ul.level1{padding-left: 30px;}
                        #left_column .menu ul.level1 li a.level1{float:left;}
                        #left_column .menu ul.level1 li.level1 {float: left;margin: 5px 0px; display: block; width: 100%;}
                        #left_column .menu ul.level1 li a.level1.selected{padding-right: 15px;font-weight: bold; background: url(/image/arrow_blue.gif) 100% 60% no-repeat;}
                        #left_column .menu ul.level1 li a.level1.selected.current{padding-right: 15px;font-weight: bold; background: url(/image/arrow_blue.gif) 100% 60% no-repeat;}
                       
                        
                        #left_column .menu ul.level2{float: left;}
                        #left_column .menu ul.level2 li a.level2{float: left;}
                        #left_column .menu ul.level2 {margin: 10px 0px 5px 0px; border-left:2px solid #0157A0;}
                        #left_column .menu ul.level2 li{width: 190px;float: left;padding: 0px; margin: 5px 0px 5px 17px;}
                        #left_column .menu ul.level2 li a.level2:hover{text-decoration: underline;}
                        #left_column .menu ul.level2 li a.level2{text-transform:uppercase; font-size: 11px; color:#585858;}
                        #left_column .menu ul.level2 li a.level2.selected.current{padding-right: 15px; font-weight: bold; text-transform:uppercase; font-size: 11px; color:#585858; background: url(/image/arrow_gray.gif) 100% 50% no-repeat;}
                        #left_column .menu ul.level2 li a.level2.selected{padding-right: 15px; font-weight: bold; text-transform:uppercase; font-size: 11px; color:#585858; background: url(/image/arrow_gray.gif) 100% 50% no-repeat;}

                            
                        #left_column .menu ul.level3 li a.level3{float:left;font-size: 13px; color:#8e8e8e; width: 175px;}
                        #left_column .menu ul.level2 li a.level3.selected.current{color:black; background: none;}
                        #left_column .menu ul.level2 li a.level3.selected{15px; color:black;}
                        
                        #left_column .menu ul.level4 li{background: url(/image/marker.gif) 0% 65% no-repeat; margin:5px 0px 0px 17px; }
                        #left_column .menu ul.level4 li a.level4{padding-left: 5px; font-size: 11px; color:#8e8e8e; background: url(/image/marker.gif) 0% 50% no-repeat;}
                        #left_column .menu ul.level4 li a.level4.current{color:black;}
                        
			#left_column .menu a:hover {
				text-decoration: underline;
			}
			/*#left_column .menu .current a {
				color: #5c5c5c;
			}*/
	#left_column .news {
		padding: 30px 10px 0 30px;
		background: url(/image/left_line.jpg) no-repeat 20px 0;
	}
		#left_column .news h2 {
			margin: 0 10px 15px 0; 
			font-size: 16px;
		}

#content {
	padding: 0 30px 30px 0;
	overflow: hidden;
}
	body.print #content {
		padding: 0 30px 30px 30px;
	}
	#content h1 {
		font-size: 26px;
		margin-bottom: 26px;
	}

.text {}

	.text h2 {
		font-size: 19px;
		/*margin-bottom: 26px;*/
		margin: 32px 0 18px;
	}
	.text h3 {
		font-size: 15px;
		color: #0058A2;
		font-weight: bold;
		margin: 32px 0 18px;
	}
	.text h4 {
		font-size: 13px;
		font-weight: bold; 
		margin-bottom: 18px;
	}
	.text p {
		font-size: 13px;
		line-height: 20px;
		margin-bottom: 18px;		
	}
	.text ul, .text ol {
		margin: -8px 0 17px;
		padding-bottom: 1px;
		/*overflow: hidden;*/
	}
	.text li {
		/*float: left;
		clear: left;*/
		font-size: 13px;
		margin-top: 8px;
	}
		.text ul li {
			list-style: url(/image/ar_li.gif) inside;
		}
		.text li ul, .text li ol {
			margin: 0;
		}
			.text li ul li {
				padding: 0;
				margin-left: 15px;
				background: none;
				list-style: circle inside;
			}
	.text ol {
	    list-style: none; /* Убираем исходные маркеры */
	    counter-reset: item; /* Обнуляем счетчик списка */
	    *list-style: decimal inside; /* Для IE 6,7 */
    }	
		.text ol li:before {
			counter-increment: item; /* Задаем имя счетчика */
			content: counter(item) ")"; /* Добавляем к числам скобку */
			font-weight: bold;
			padding-right: 7px;
		}
			.text ol ul li:before {
				content: "";
				counter-increment: none;
				padding: 0;
			}
	
	.text table {
		width: 100%;
		margin: 12px 0 36px;
		border-right: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
	}
	.text td {
		border-left: 1px solid #b7b7b7;
		padding: 12px 5px;
		text-align: center;
		vertical-align: middle;
	}
	.text thead td {
		padding: 8px 5px;
		background: #b7b7b7;
		color: #fff;
	}
	.text  td.even {
		background: #f2f2f2;
	}
	.text tbody tr:nth-child(even) td {
		background: #f2f2f2;
	}
	.text blockquote {
		background: url(/image/blockquote_bg.gif) bottom center no-repeat #F5F5F5;
		font-style: italic;
		padding: 15px 25px;
	}

.accordeon {
	overflow: hidden;
}
	.accordeon li {
		float: left;
		clear: left;
	}

p.date {
	margin-bottom: 5px;
	color: #9c9c9c;
}

.gallery {
	overflow: hidden;
	margin-left: -30px;
}
	.gallery li {
		width: 200px;
		float: left;
		margin: 0 0 30px 30px;
	}
		.gallery li.clear {
			width: 100%;
			margin: 0;
		}
	.gallery p {
		margin-top: 5px;
	}
	
#sitemap {}
	#sitemap li {
		margin: 7px 0 0 10px;
		font-size: 12px;
	}
		#sitemap li.level0 {
			margin: 5px 0 0 0;
			font-size: 14px;
		}

#subs li {
	font-size: 18px;
	font-style: italic;
	background: url(/image/ar_li.gif) no-repeat 0 7px;
	list-style: none;
	margin-bottom: 18px;
	padding-left: 18px;
}

#catalog .search {
	margin-bottom: 40px;
}
	#catalog .search .text {
		width: 305px;
	}
	#catalog .search .button {
		background-image: url(/image/search_but2.png);
	}
	#catalog #subs {
		margin-bottom: 75px;
	}

.isotopes {
	width: 100%;
	border-collapse: collapse;
	background: url(/image/isotopes_bg.png) repeat-x;
}
	.isotopes td {
		/*background: #f5f5f5;*/
		border: 1px solid #d4d4d4;
		text-align: center;
		vertical-align: middle;
		color: #aaa;
		font-size: 17px;
	}
	.isotopes .empty {
		background: #fff;
		border: 0;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	.isotopes a, .isotopes span {
		display: block;
		width: 36px;
		padding: 8px 0;
	}
		/*.isotopes .empty span {
			width: 37px;
		}
		.isotopes .empty:first-child span {
			width: 38px;
		}*/
.isotopes a {
		background: #126bae;
		color: #fff;
		text-decoration: none;
	}
.isotopes1 {
	margin-bottom: 20px;
}
.isotopes2 {
	margin-bottom: 10px;
	background-position: 0 -280px; 
}
.isotopes3 {
	margin-bottom: 75px;
	background-position: 0 -328px; 
}

a.list, a.table, a.map {
	float: right;
	padding-left: 20px;
	font-size: 14px;
}
a.list {
	background: url(/image/list.png) no-repeat 0 50%;
}
a.table {
	background: url(/image/table.png) no-repeat 0 50%;
}
a.map {
	background: url(/image/globe.gif) no-repeat 0 50%;
}

#catalog_item {}
	#catalog_item .image {
		float: right;
		margin-left: 20px;
	}
	/*#catalog_item .about {
		overflow: hidden;
	}*/

#chars_table {
	margin-bottom: 35px;
	/*overflow-x: scroll;*/
}
	#chars_table table {
		margin: 0 0 10px;
	}
	#chars_table thead td {
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;
	}
		#chars_table thead td:first-child {
			/*border: 0;*/
		}

#chars_list {
	width: auto;
	border: 0;
}
	#chars_list th, #chars_list td {
		border: 0;
		background: #fff;
		text-align: left;
		padding: 7px 0;
		vertical-align: top;
	}
	#chars_list th {
		font-weight: bold;
		padding-right: 20px;
	}
		#chars_list .last th, #chars_list .last td {
			padding-bottom: 40px;
		}
	#chars_list h3 {
		margin-top: 18px;
	}

#partners {}
	#partners div.map {
		margin-bottom: 75px;
		position: relative;
		width: 665px;
		height: 417px;
		background: url(/image/map.jpg) no-repeat;
	}
		#partners div.map img {
			position: relative;
			z-index: 1;
		}
	#partners .country_map {
		position: absolute;
		left: 0;
		top: 0;
		display: none;
	}
	#partners .colors {
		float: left;
		position: relative;
		top: -28px;
	}
		#partners .colors li {
			height: 17px;
			padding-left: 17px;
			margin-bottom: 10px;
		}
		#partners .colors span {
			display: block;
			height: 17px;
			padding-left: 8px; 
			background-color: #fff;
			font-size: 14px;
			line-height: 18px;
		}
	#partners .presence {
		background-color: #01519a; 
	}
	#partners .development {
		background-color: #72b9e3; 
	}
	
.tooltip {
	display: none;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	color: #0058a2;
}
	#tooltip .body {
		width: 223px;
		margin: 18px 0;
		padding: 10px 30px 15px;
		background: url(/image/tooltip_bg.png) repeat-y;
		overflow: hidden;
	}
	#tooltip .top, #tooltip .bottom {
		width: 283px;
		height: 18px;
		position: absolute;
		left: 0;
	}
	#tooltip .top {
		top: 0;
		background: url(/image/tooltip_top.png) no-repeat;
	}
	#tooltip .bottom {
		bottom: 0;
		background: url(/image/tooltip_bottom.png) no-repeat;
	}
	#tooltip h2 {
		margin-bottom: 12px;
		font-size: 16px;
	}
	#tooltip li {
		margin-bottom: 7px;
		font-size: 13px;
	}

#form {
	background: url(/image/blockquote_bg.gif) bottom center no-repeat #F5F5F5;
	padding: 15px 10px;
	font-size: 13px;
}
	#form table {
		width: 100%;
		margin: 0;
		border: 0;
	}
	#form th {
		padding: 0 5px 5px 0;
		vertical-align: middle;
	}
	#form td {
		padding: 0 0 5px;
		border: 0;
		background: none;
		text-align: left;
	}
	#form .row2 {
		padding-left: 16px;
	}
	#form input[type=text] {
		width: 184px;
		height: 14px;
		padding: 4px 10px;
		border: 0;
		background: url(/image/form_input.png) no-repeat;
		color: #5c5c5c;
		font-size: 13px;
	}
	#form input[type=submit] {
		width: 183px;
		height: 23px;
		margin-top: 15px;
		background: url(/image/form_send_message.gif) no-repeat;
		text-indent: -3000px;
		border: 0;
	}
		#form input[type=submit]:hover {
			background-position: 0 100%;
		}
		.en #form input[type=submit] {
			width: 127px;
			background-image: url(/image/form_send_message_en.gif);
		}
		#form input.send_order {
			width: 144px;
			background: url(/image/form_send_order.gif) no-repeat;
		}
			.en #form input.send_order {
				width: 108px;
				background-image: url(/image/form_send_order_en.gif);
			}

	#form textarea {
		width: 533px;
		height: 72px;
		padding: 4px 10px;
		border: 0;
		background: url(/image/form_textarea.gif) no-repeat;
		color: #5c5c5c;
		font-size: 13px;
	}
	body.print #form {
		display: none;
	}

#subscribe input[type=submit] {
	width: 119px;
	background-image:  url(/image/form_subscribe.gif);
}
	.en #subscribe input[type=submit] {
		width: 96px;
		background-image:  url(/image/form_subscribe_en.gif);
	}

/* checkbox */
span.ui-checkbox {
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	top: 2px;
}
	span.ui-checkbox-checked {
		background-position: 0 100% !important;
	}
	#form span.ui-checkbox {
		background: url(/image/form_checkbox.png) no-repeat;
	}
	#main_info .form span.ui-checkbox {
		background: url(/image/main_form_checkbox.png) no-repeat;
	}
.ui-helper-hidden-accessible {
    position: absolute;
    left: -999em;
}

#columns {
	overflow: hidden;
	margin-left: -35px;
}
	#columns .column {
		float: left;
		width: 300px;
		margin-left: 35px;
	}
	#columns h2 {
		margin-bottom: 15px;
		color: #0058a2;
		font-size: 18px;
	}
	#columns ul {
		margin-bottom: 40px;
	}
	#columns li {
		margin-bottom: 4px;
		color: #0058a2;
		font-size: 13px;
	}

.files_list li {
	margin-bottom: 10px;
}
.files_list a {
	padding: 0 0 1px 21px;
	font-size: 13px;
	line-height: 16px;
}
.files_list .pdf {
	background: url(/image/file_pdf.gif) no-repeat;
}
.files_list .word {
	background: url(/image/file_word.gif) no-repeat;
}

.order_link {
	float: left;
	margin: -12px 0 12px;
	padding-right: 12px;
	background: url(/image/ar_down.gif) no-repeat 100% 50%;
	text-decoration: none;
}
	.order_link span {
		font-size: 14px;
		border-bottom: 1px dashed #0058a2;
	}
	
.page_navigator {
	margin-bottom: 20px;
	font-size: 13px;
}
.after_lent {
	margin: 40px 0 0;
}

#footer {
	background: #b5b5b5;
	padding: 10px 35px 20px;
}
	body.print #footer {
		background: #fff;
	}
	#footer .clients {
		overflow: hidden;
		margin-bottom: 17px;
	}
		#footer .clients .title {
			font-size: 21px;
			color: #6c6e70;
			float: left;
			margin: 18px 25px 0 0;
		}
		#footer .clients .arrow {
			float: left;
			width: 11px;
			height: 21px;
			background: url(/image/ar.gif) no-repeat;
			margin-top: 20px;
			position: relative;
			z-index: 1;
			cursor: pointer;
		}
		#footer .clients .left {
			margin-right: 8px;
		}
			#footer .clients .left:hover {
				background-position: 0 100%;
			}
		#footer .clients .right {
			background-position: 100% 0;
		}
			#footer .clients .right:hover {
				background-position: 100% 100% !important;
			}
		#footer .clients .carousel {
			float: left;
			width: 715px;
			/*margin-right: 10px;*/
			margin-left: 19px;
			position: relative;
		}
		#footer .clients ul {
			overflow: hidden;
			width: 10000px;
		}
		#footer .clients li {
			float: left;
			height: 61px;		
		}
			#footer .clients li a {
				display: block;
				height: 100%;
			}
				#footer .clients li a:hover {
					background-position: 0 100%;
				}
	#footer .sitemap {
		float: right;
		margin-left: 40px;
		color: #fff;
		padding-left: 22px;
		background: url(/image/sitemap.gif) no-repeat 0 2px;
	}
	#footer .copyright {
		overflow: hidden;
		font-size: 11px;
		color: #777;
	}
		#footer .copyright span {
			margin-right: 40px;
		}
		#footer .copyright a {
			color: #777;
			text-decoration: none;
		}
			#footer .copyright a:hover {
				text-decoration: underline;
			}
 .text .elements_list{border-top:1px solid rgb(183,183,183);}
 
 .text .elements_list tr td:first-child{ font-weight: bold;}

 .text .elements_list tr td:hover .hidden_items{display: block; position: absolute; width: 200px; height: 200px; background:url(/image/main_form_bg.png); color:white; }
 .text .elements_list tr td:hover .hidden_items table{border:none;  background:url(/image/main_form_bg.png); }

 .text .elements_list tr td .hidden_items{display: none; position: absolute; }
 
 /*Для разводящей страницы каталога(с картинками)*/
    .item{float:left; width: 311px; height:108px; margin: 10px;}
    .item_image{border: 4px solid #f3f3f3; float:left; margin-right: 15px; height: 100px; width: 100px;}
    .item_full_image{border: 4px solid #f3f3f3; float:left; margin-right: 15px; width: 300px; height: 300px;}
    .item_title{margin-top: 4px;}
    .item_title {font-size: 17px; text-decoration: none; color: #0058A2;}
    .item_title a{font-size: 17px; text-decoration: none;}
    .item_title a:hover{text-decoration: underline;}
    
/*Для новой стрницы с информацией о товаре*/
    .but_order a{
        float: left;
                width: 231px;
		height: 23px;
		text-indent: -3000px;
		border: 0;
    }
    .item_content{margin-top: 20px; font-size: 13px; line-height: 140%;}
    .item_content p{margin-bottom: 10px;}
    .item_content .item_gosts{color:#0058A2; margin-bottom: 20px; font-size: 13px;}
    .text .more_items{ overflow: hidden;}
    .text .more_items ul li{
        background: url("/image/ar_li.gif") no-repeat scroll 0 7px transparent;
        list-style: none outside none;
        padding-left: 18px;
    }
    .text .more_items ul{overflow:hidden; float:left;}
    .text .more_items ul li{width: 300px; margin-top: 10px; padding-right: 10px;}
    .text .more{color:#0058A2; font-weight: bold; font-size: 14px; margin:10px 0px 20px 0px;}
    
    .digests_item { overflow: hidden; width: 100%; margin-bottom: 20px; }
    	.digests_list .image { float: left; margin: 0 10px 10px 0; border: 1px solid #B5B5B5; padding: 2px; }
    	.digests_list .title {font-size: 19px; margin-bottom: 10px; }
    	.digests_list .announce {margin-bottom: 10px; font-size: 100%; }
    
    .banners_cont{postion:relative; width: 280px; height: 258px;}
    
    .banner{padding: 30px 10px 0 30px;}
    #new_banner{height: 258px;}
    #prev{ position: relative; z-index: 90; top:-50%; float:left; width: 20px; height: 20px; background: url(/image/banners/2.gif) 0 100% no-repeat; }
    #next{position: relative; z-index: 90; top:-50%; float:right; width: 20px; height: 20px; background: url(/image/banners/2.gif) 100% 100% no-repeat;}
    #next:hover{background-position: 100% 0;}
    #prev:hover{background-position: 0 0; }
    
    
    .photoreports .gallery {margin-left: -25px;}
    .photoreports .gallery li{margin:0px 0px 7px 25px;}
    .photoreports .gallery .frame{border:1px solid #D8D8D8; padding:4px;}
    .photoreports .gallery .frame:hover{border:1px solid #619BC7;}
    .text .date{font-size: 14px; color:#BCBCBB;}
    
    
    .gallery_cont{float: right; width: 300px; margin-right:10px;}
    .action_gallery div{padding: 5px; background: #F3F3F3; padding-bottom: 2px;}
    #pages {float: right; margin-top: 10px;}
    #pages a{color:#015CA5; background: #015CA5; float: left; width: 10px; height: 10px; margin-right: 5px; overflow: hidden;}
    #pages a.activeSlide{color:#CDCDCD; background: #CDCDCD;}
    
    div.clear{clear:both;}